<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class JoinAsType extends Model
{
      protected $fillable = ['name', 'status'];
      
      public function details()
        {
            return $this->hasMany(JoinAsDetail::class, 'join_as_type_id');
        }
}
